Enigmail und Vista

  • Hallo,


    auf eurer Seite: http://www.thunderbird-mail.de/wiki/Enigmail_OpenPGP steht
    "Wichtiger Hinweis:
    GnuPG 1.4.7 unterstützt Windows Vista noch nicht vollständig! Daher benötigen Vista-Anwender eine gepatchte Version der Datei gpg.exe, die vom Enigmail-Entwickler Patrick Brunschwig erstellt wurde."


    Wenn ich den dort enthaltenen Link folge und dann dort den Link anklicke für die gepachte Version kommt der Fehler 550 Verzeichniss nicht vorhanden.


    Habe schon versucht dort jemanden anzuschreiben, aber keine Antwort bekommen.
    Wer kann mir sagen wo ich noch eine für Vista gepachte exe bekommen?


    Vielen Dank im voraus


    PS: Enigmail und so alles immer in der aktuellsten Version.